<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Module%3AAdministrators%27_noticeboard_archives%2Fstyles.css</id>
	<title>Module:Administrators&#039; noticeboard archives/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Module%3AAdministrators%27_noticeboard_archives%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Module:Administrators%27_noticeboard_archives/styles.css&amp;action=history"/>
	<updated>2026-05-22T15:44:56Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=Module:Administrators%27_noticeboard_archives/styles.css&amp;diff=3420&amp;oldid=prev</id>
		<title>imported&gt;MusikBot II: Protected &quot;Module:Administrators&#039; noticeboard archives/styles.css&quot;: High-risk template or module: 1804 transclusions (more info) ([Edit=Require autoconfirmed or confirmed access] (indefinite))</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Module:Administrators%27_noticeboard_archives/styles.css&amp;diff=3420&amp;oldid=prev"/>
		<updated>2025-10-03T18:00:51Z</updated>

		<summary type="html">&lt;p&gt;Protected &amp;quot;&lt;a href=&quot;/wiki/Module:Administrators%27_noticeboard_archives/styles.css&quot; title=&quot;Module:Administrators&amp;#039; noticeboard archives/styles.css&quot;&gt;Module:Administrators&amp;#039; noticeboard archives/styles.css&lt;/a&gt;&amp;quot;: &lt;a href=&quot;/index.php?title=Eurovision_Wiki:High-risk_templates&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Eurovision Wiki:High-risk templates (page does not exist)&quot;&gt;High-risk template or module&lt;/a&gt;: 1804 transclusions (&lt;a href=&quot;/index.php?title=User:MusikBot_II/TemplateProtector&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User:MusikBot II/TemplateProtector (page does not exist)&quot;&gt;more info&lt;/a&gt;) ([Edit=Require autoconfirmed or confirmed access] (indefinite))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.an-archives-outer {&lt;br /&gt;
	float: right;&lt;br /&gt;
	clear: right;&lt;br /&gt;
	margin: 0 0 1em 1em;&lt;br /&gt;
	text-align: right&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.an-archives {&lt;br /&gt;
    background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
    color: inherit;&lt;br /&gt;
    clear: both;&lt;br /&gt;
    padding: 1px;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
    border: 1px solid #a2a9b1;&lt;br /&gt;
    font-size: 88%;&lt;br /&gt;
    line-height: 1.2em;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    width: auto;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.an-archives &amp;gt; tbody &amp;gt; tr &amp;gt; th {&lt;br /&gt;
    background-color: #ccf;&lt;br /&gt;
    font-size: 111%;&lt;br /&gt;
    line-height: 1.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .an-archives &amp;gt; tbody &amp;gt; tr &amp;gt; th {&lt;br /&gt;
		background-color: #2a2a5c&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and ( prefers-color-scheme: dark ) {&lt;br /&gt;
	html.skin-theme-clientpref-os .an-archives &amp;gt; tbody &amp;gt; tr &amp;gt; th {&lt;br /&gt;
		background-color: #2a2a5c&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;MusikBot II</name></author>
	</entry>
</feed>